From 6d465edc7b01b8717ccbfd7c781259a970291bc8 Mon Sep 17 00:00:00 2001
From: Cody Brownstein <cbrownstein@liquidityllc.com>
Date: Fri, 14 Apr 2017 17:19:10 -0700
Subject: [PATCH 1/2] Reorder sections

---
 .../encryption_and_privacy/encrypted_volumes.mdwn  | 32 +++++++++++-----------
 1 file changed, 16 insertions(+), 16 deletions(-)

diff --git a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
index 1ea57ee044..d269f5d00d 100644
--- a/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
+++ b/wiki/src/doc/encryption_and_privacy/encrypted_volumes.mdwn
@@ -151,6 +151,22 @@ automatically but you can do so from the file browser.
    <span class="guimenu">[[!img lib/media-eject.png alt="Eject" class="symbolic" link="no"]]</span>
    button next to the partition in the sidebar of the file browser.
 
+Storing sensitive documents
+===========================
+
+Such encrypted volumes are not hidden. An attacker in possession of
+the device can know that there is an encrypted volume on it. Take into consideration
+that you can be forced or tricked to give out its passphrase.
+
+Opening encrypted volumes from other operating systems
+======================================================
+
+It is possible to
+open such encrypted volumes from other operating systems, but it might break
+your security.
+Other operating systems should probably not be trusted to handle
+sensitive information or leave no trace.
+
 Change the passphrase of an existing encrypted partition
 ========================================================
 
@@ -175,19 +191,3 @@ corresponds to your device: its brand, its size, etc.
 1. Click on the <span class="guimenu">
    [[!img lib/system-run.png alt="Additional partition options" class="symbolic" link="no"]]
    </span> button and choose <span class="guimenu">Change Passphrase…</span>
-
-Storing sensitive documents
-===========================
-
-Such encrypted volumes are not hidden. An attacker in possession of
-the device can know that there is an encrypted volume on it. Take into consideration
-that you can be forced or tricked to give out its passphrase.
-
-Opening encrypted volumes from other operating systems
-======================================================
-
-It is possible to
-open such encrypted volumes from other operating systems, but it might break
-your security.
-Other operating systems should probably not be trusted to handle
-sensitive information or leave no trace.
-- 
2.11.0

